gnutls_srtp_get_profile_name(3)

NAME
gnutls_srtp_get_profile_name - API function

SYNOPSIS
#include <gnutls/gnutls.h>

const char * gnutls_srtp_get_profile_name(gnutls_srtp_profile_t profile);

ARGUMENTS

gnutls_srtp_profile_t profile
    The profile to look up a string for

DESCRIPTION
This function allows you to get the corresponding name for a SRTP protection profile.

RETURNS
On success, the name of a SRTP profile as a string, otherwise NULL. Since 3.1.4

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/